*******Full income creation and paper: Master Do File
*******Version 16.0
*******Original 6/16/15
*******Caroline Krafft
*******Updated 8/6/2019

clear
estimates clear
clear matrix
clear mata

set maxvar 7000

*Caroline's dropbox
cd "/Users/Caroline/Documents/My Publications/Data replications/MEDJ 2021/Data and do files/"
*cd "/Users/Caroline/Dropbox/EG TN Full Income/Data and do files"

*ELMPS 2012 Full income creation
do "Full income ELMPS 2012 v22.do"
* Checked v22 CGK

*TLMPS 2014 Full income creation  
do "Full income TLMPS 2014 v24.do"
*Checked v24 CK

*Need to clean up  the above for release after analyzing
*Create public release do file or incorporate into ELMPS and TLMPS?

*Create variables for full income analysis for paper
do "Full income analysis data ELMPS 2012 v14.do"
*Checked v14 CK

do "Full income analysis data TLMPS 2014 v8.do"
*Checked v8 CK

*Analysis for full income paper, separately by country
do "Full income analysis ELMPS 2012 v10.do"
*Checked v10 CK

do "Full income analysis TLMPS 2014 v11.do"
*Checked v11

*Analysis for full income paper, comparing countries
do "Full income analysis E12 T14 combo v5 CK.do"
*Checked v5
